Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2000-1172

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2000-1172
Last Modified 05 Sep 2008 04:22:50
Published 09 Jan 2001 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2000-1172

Summary

Buffer overflow in Gaim 0.10.3 and earlier using the OSCAR protocol allows remote attackers to conduct a denial of service and possibly execute arbitrary commands via a long HTML tag.

Vulnerable Systems

Application

  • Rob Flynn Gaim 0.10

  • Rob Flynn Gaim 0.10.3


References

BID - 1948

BUGTRAQ - 20001110 Advisory: Gaim remote vulnerability


Last Updated: 27 May 2016 10:36:03